Description

The new randomly seeded Anomic (aka Burner) missions amongst the normal encounter missions screws up the logic of StealthBot
as the bot doesn't understand that the Anomic missions are skippable without any penalties whatsoever.

This makes the bot wait needlessly upon declining such missions.

History

#1 - 2014-10-16 06:17 AM - Stealthy

- Tracker changed from Bug to Feature - Enhancement

- Subject changed from Anomic missions to Support declining of anomic missions

- Category changed from Broken Feature(s) to Miscellaneous

Cleared up the bug description a bit.

#2 - 2014-10-28 12:33 PM - Stealthy

Looks like the mission name always begins with "Anomic".

#3 - 2014-10-28 12:33 PM - Stealthy

- Status changed from New to In Progress

#4 - 2014-10-28 01:06 PM - Stealthy

- Status changed from In Progress to Implemented

Should be implemented in >= 0.9.4.3
